Subject: Get Approved for an Unsecured Gold Credit Card Instantly Online!

From: "Barry" <[email-masked]>
Date: Sun, 9 Dec 2001 10:10:39 +-0500

WE ADHERE TO A STRICT ANTI-SPAM POLICY!
To Unsubscribe from our list via email simply reply to this email and
include any additional emails you would like to have removed. Please allow
5-10 business days to process your request. You can also unsubscribe online
automatically by Clicking
Here